[mythtv-users] Upgrading mythweb to svn HEAD but not the backend

Chris Petersen lists at forevermore.net
Tue Jan 10 23:12:21 UTC 2006

Darryl Ross wrote:
> Kevin Kuphal wrote:
>> Darryl Ross wrote:
>>> I have just tried to update my mythweb to the current version that's in
>>> SVN (rev 8554) but when I try to load the pages up I'm getting:
>>>> User Notice at /home/httpd/mythweb/includes/mythbackend.php, line 163:
>>>> Incompatible protocol version (mythweb=22, backend=15)
>> Clients (frontends and mythweb) need to match revisions with the servers 
>> (backends) they talk to.  Protocol numbers are changed for a reson and 
>> they are not compatible across revisions.
> Ok, fair enough.
> Which revision of mythweb is compatible with 18.1 then?

The one that shipped with .18.1


More information about the mythtv-users mailing list